import { useRecoilValue } from 'recoil';
import { breakpointHeight } from "../../../atoms/breakpoint/index.js";

/**
 * Get the height of a breakpoint measurement as a numerical pixel value.
 */
const useBreakpointHeight = function useBreakpointHeight(key = 'window') {
  return useRecoilValue(breakpointHeight(key));
};
export default useBreakpointHeight;